
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1190px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #d1cdd1 none repeat-x left top; background-size: auto auto; }
body { background: #9c969c none no-repeat scroll left bottom; background-size: cover; }
.wb_sbg { background: #fafafa none no-repeat center top; }
body, .wb_sbg { min-width: 768px; min-height: 1440px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1390px; min-height: 1440px; }
#wb_element_instance0 { top: 57px; left: 394px; min-width: 366px; width: 366px; min-height: 30px; height: 30px; display: block; z-index: 766; }
#wb_element_instance0 > .wb_shp { background: #a19ea1 none repeat scroll left top; background-size: auto auto; border: 2px solid #e6e3e6; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 366px; height: 30px; }
#wb_element_instance1 { top: 63px; left: 643px; min-width: 106px; width: 106px; min-height: 24px; height: 24px; display: block; z-index: 768; }
#wb_element_instance2 i { width: 24px; height: 24px; font-size: 24px; }
#wb_element_instance2 { top: 61px; left: 613px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 770; }
#wb_element_instance3 { top: 108px; left: 14px; min-width: 746px; width: 746px; min-height: 35px; height: 35px; display: block; z-index: 971; }
#wb_element_instance3 > ul { display: block; }
#wb_element_instance3 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: center; }
#wb_element_instance3 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance3 li { margin: 0px 10px 0px 10px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #121212; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff3300; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff2802; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 i { width: 27px; height: 27px; font-size: 27px; }
#wb_element_instance4 { top: 58px; left: 405px; min-width: 27px; width: 27px; min-height: 27px; height: 27px; display: block; z-index: 773; }
#wb_element_instance5 { top: 63px; left: 433px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 776; }
#wb_element_instance6 { top: 3px; left: 14px; min-width: 269px; width: 269px; min-height: 84px; height: 84px; display: block; z-index: 769; }
#wb_element_instance6 img { width: 269px; height: 84px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 24px; left: 30px; min-width: 702px; width: 702px; min-height: 52px; height: 52px; display: block; z-index: 764; }
#wb_element_instance8 { top: 185px; left: 20px; min-width: 540px; width: 540px; min-height: 208px; height: 208px; display: block; z-index: 257; }
#wb_element_instance9 { top: 13px; left: 10px; min-width: 750px; width: 750px; min-height: 1077px; height: 1077px; display: block; z-index: 199; }
#wb_element_instance9 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 750px; height: 1077px; }
#wb_element_instance10 { top: 20px; left: 20px; min-width: 166px; width: 166px; min-height: 32px; height: 32px; display: block; z-index: 301; }
#wb_element_instance11 { top: 860px; left: 20px; min-width: 277px; width: 277px; min-height: 210px; height: 210px; display: block; z-index: 302; overflow: hidden; }
#wb_element_instance11 img { width: 280px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance12 { top: 860px; left: 312px; min-width: 438px; width: 438px; min-height: 208px; height: 208px; display: block; z-index: 303; }
#wb_element_instance13 { top: 185px; left: 564px; min-width: 185px; width: 185px; min-height: 123px; height: 123px; display: block; z-index: 304; overflow: hidden; }
#wb_element_instance13 img { width: 190px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 60px; left: 20px; min-width: 730px; width: 730px; min-height: 104px; height: 104px; display: block; z-index: 305; }
#wb_element_instance15 { top: 710px; left: 20px; min-width: 729px; width: 729px; min-height: 104px; height: 104px; display: block; z-index: 306; }
#wb_element_instance16 { top: 410px; left: 20px; min-width: 539px; width: 539px; min-height: 104px; height: 104px; display: block; z-index: 307; }
#wb_element_instance17 { top: 410px; left: 590px; min-width: 127px; width: 127px; min-height: 16px; height: 16px; display: block; z-index: 308; overflow: hidden; }
#wb_element_instance17 img { width: 145.14285714286px; height: 16px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 560px; left: 20px; min-width: 730px; width: 730px; min-height: 120px; height: 120px; display: block; z-index: 309; }
#wb_element_instance19 { top: 96px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 980px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1230px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1180px; min-height: 1230px; }
	#wb_element_instance0 { top: 60px; left: 520px; min-width: 450px; width: 450px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 450px; height: 37px; }
	#wb_element_instance1 { top: 67px; left: 828px; min-width: 136px; width: 136px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 i { width: 24px; height: 23px; font-size: 23px; }
	#wb_element_instance2 { top: 68px; left: 800px; min-width: 24px; width: 24px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance3 { top: 109px; left: 14px; min-width: 956px; width: 956px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 i { width: 30px; height: 24px; font-size: 24px; }
	#wb_element_instance4 { top: 67px; left: 528px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 68px; left: 560px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 10px; left: 14px; min-width: 252px; width: 252px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance6 img { width: 252px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 24px; left: 74px; min-width: 840px; width: 840px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance8 { top: 190px; left: 30px; min-width: 761px; width: 761px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance9 { top: 10px; left: 18px; min-width: 952px; width: 952px; min-height: 870px; height: 870px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 952px; height: 870px; }
	#wb_element_instance10 { top: 20px; left: 30px; min-width: 156px; width: 156px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance11 { top: 730px; left: 29px; min-width: 130px; width: 130px; min-height: 98px; height: 98px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 130px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance12 { top: 730px; left: 169px; min-width: 790px; width: 790px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance13 { top: 190px; left: 791px; min-width: 169px; width: 169px; min-height: 112px; height: 112px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 170px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 72px; left: 30px; min-width: 930px; width: 930px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance15 { top: 610px; left: 29px; min-width: 930px; width: 930px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance16 { top: 367px; left: 29px; min-width: 760px; width: 760px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance17 { top: 390px; left: 808px; min-width: 127px; width: 127px; min-height: 16px; height: 16px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 145.14285714286px; height: 16px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 470px; left: 29px; min-width: 760px; width: 760px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance19 { top: 96px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 850px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1100px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1050px; min-height: 1100px; }
	#wb_element_instance0 { top: 70px; left: 665px; min-width: 525px; width: 525px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 > .wb_shp { width: 525px; height: 30px; }
	#wb_element_instance1 { top: 72px; left: 1020px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 i { width: 29px; height: 23px; font-size: 23px; }
	#wb_element_instance2 { top: 72px; left: 985px; min-width: 29px; width: 29px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance3 { top: 109px; left: 10px; min-width: 1180px; width: 1180px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 i { width: 30px; height: 24px; font-size: 24px; }
	#wb_element_instance4 { top: 72px; left: 675px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 72px; left: 705px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 0px; left: 10px; min-width: 330px; width: 330px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance6 img { width: 330px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 24px; left: 46px; min-width: 1098px; width: 1098px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance8 { top: 180px; left: 20px; min-width: 904px; width: 904px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance9 { top: 10px; left: 5px; min-width: 1180px; width: 1180px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 1180px; height: 740px; }
	#wb_element_instance10 { top: 20px; left: 20px; min-width: 166px; width: 166px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance11 { top: 650px; left: 19px; min-width: 104px; width: 104px; min-height: 79px; height: 79px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 100px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance12 { top: 650px; left: 130px; min-width: 1050px; width: 1050px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance13 { top: 170px; left: 950px; min-width: 220px; width: 220px; min-height: 146px; height: 146px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 220px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 80px; left: 19px; min-width: 1151px; width: 1151px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance15 { top: 550px; left: 20px; min-width: 1160px; width: 1160px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance16 { top: 330px; left: 20px; min-width: 904px; width: 904px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance17 { top: 340px; left: 950px; min-width: 127px; width: 127px; min-height: 16px; height: 16px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 145.14285714286px; height: 16px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 430px; left: 22px; min-width: 900px; width: 900px; min-height: 94px; height: 94px; display: block; }
	#wb_element_instance19 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
